body {
    background: url(../img/fundo_vermelho.jpeg);
    background-size: 100%;
    color: #FFFFFF;
    font-family: 'Caveat', cursive;
    display: flex;
    justify-content: center;
}
body div.container {
    margin: auto;
    min-height: 70%;
    width: 80%;
    text-align: center;
}
section#carta {
    background-color: #e7e7e7;
    margin: auto;
    padding: 15px 30px;
    font-size: 23px;
    border-radius: 20px;
    color: #000;
}
h1 {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 3em;
    text-decoration: underline;
}
h3 {
    text-align: left;
}
p#primeira_parte {
    text-align: left;
}
p#segunda_parte, div#rodape p {
    text-align: right;
}
p#terceira_parte {
    text-align: left;
}
section#galeria {
    display: flex;
    flex-direction: row;
    margin-top: 10px;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
div.moldura {
    display: flex;
    border: 2px solid #FFFFFF;
    border-radius: 10px;
    height: auto;
    box-shadow: 5px 5px 10px #000;
}
img.foto {
    max-width: 15em;
    border-radius: 10px;
}
section#menu {
    display: flex;
    flex-direction: column;
    align-items: baseline;
    min-height: 400px;
    width: 100%;
    margin-bottom: 200px;
}
div.linha_um, div.linha_dois {
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    min-width: 80%;
	gap: 50px;
    flex-direction: row;
    justify-content: center;
}
div.opcao {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    width: 100px;
    height: 100px;
    border: 5px solid #fff;
    border-radius: 10px;
    box-shadow: 5px 5px 10px #000;
}
div.opcao i, div.bloco i {
    scale: 2;
    color: #000000;
}
div.opcao:hover {
    cursor: url("../img/coracao_cursor.png"), default;
    border: 5px solid rgba(228, 1, 1, 0.8);
}
div.opcao:hover i {
    color: rgba(228, 1, 1, 0.8);
}
div.linha_um a {
    text-decoration: none;
}
section#linha_do_tempo {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
div.linha {
    width: 100%;
    border: 1px solid #fff;
}
div.blocos_acima, div.blocos_abaixo {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}
div.blocos_acima {
    align-items: flex-end;
}
div.blocos_abaixo {
    align-items: flex-start;
}
div.evento {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 5px;
}
h4, span {
    text-align: center;
}
div.bloco {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100px;
    height: 100px;
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 5px 5px 10px #000;
}
div.blocos_acima div.evento::after, div.blocos_abaixo div.evento::before {
    content: " ";
    position: relative;
    display: block;
    left: 50px;
    height: 50px;
    width: 0;
    border: 1px solid #fff;
}
div.blocos_acima div.evento::after {
    bottom: -5px;
}
div.blocos_abaixo div.evento::before {
    top: -5px;
}
a.botao {
    position: absolute;
    left: 0px;
    margin: 80px 0;
    padding: 10px;
    max-height: 25px;
    text-decoration: none;
    background-color:#fff;
    color: #000;
    border: 1px solid #fff;
    border-radius: 10px;
    box-shadow: 5px 5px 10px #000;
    font-size: 20px;
}
a.botao:hover {
    border: 1px solid #000;
}
p {
    font-size: 23px;
}
div.escondido {
    display: none;
}
div.imagem {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: min(100% - 10px);
}
img.foto_tela {
    width: 100%;
    height: 100%;;
    object-fit: contain;
}
footer {
    position: fixed;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px;
    background: url(../img/fundo_vermelho.jpeg);
    width: 100%;
}
footer p {
    margin: 0;
}
.contador {
    display: flex;
    flex-direction: row;
}
.contador div {
    display: flex;
    flex-direction: column;
    padding: 20px;
}
.timer {
    font-weight: bold;
    font-size: 2em;
}
.principal {
    display: flex;
    flex-wrap: wrap;
}